/* Variables
 ================================================== */
/* Reset
 ================================================== */
* {
  margin: 0;
  padding: 0;
}

/* set stuff */
html,
body {
  overflow-x: hidden;
}

body {
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
  background-color: white;
}

html {
  width: 100%;
  height: 100%;
  font-family: Arial, sans-serif;
  font-size: 16px;
  color: #000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Custom styles
 ================================================== */
.logo-link {
  position: relative;
}

.logo-link a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-decoration: none;
  z-index: 10;
  background-color: #FFF;
  opacity: 0;
  filter: alpha(opacity=1);
}

h1, h2, h3, h4 {
  line-height: 1.2;
  display: block;
  font-weight: normal;
  margin: 0 0;
}

.container {
  max-width: 1300px;
}

.modal-lg {
  max-width: 80%;
}

#already-sold {
  width: 240px;
  height: 240px;
  background: url("../images/11-already-sold.svg") center center no-repeat;
  background-size: contain;
  position: absolute;
  z-index: 1031;
  top: 0px;
  left: 0px;
}
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) {
  #already-sold {
    width: 200px;
    height: 200px;
  }
}
@media screen and (max-width: 1024px) {
  #already-sold {
    width: 180px;
    height: 180px;
  }
}
@media screen and (max-width: 992px) {
  #already-sold {
    width: 180px;
    height: 180px;
  }
}
@media screen and (max-width: 430px) {
  #already-sold {
    width: 150px;
    height: 150px;
  }
}
/* Compressed Nav
 ================================================== */
.navbar-fixed-top {
  top: 0;
}

.navbar-fixed-bottom,
.navbar-fixed-top {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}

.navbar-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.navbar {
  padding: 0px 0 100px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
  color: white;
  transition: all 0.6s ease;
}
.navbar .hide {
  display: none;
}
.navbar .row {
  width: 100%;
}
@media screen and (max-width: 992px) {
  .navbar .inspect {
    padding: 15px 40px;
  }
}
@media screen and (max-width: 767px) {
  .navbar .row {
    margin-left: 0;
    margin-right: 0;
  }
  .navbar .inspect {
    padding: 15px 30px;
  }
}

.navbar a {
  color: #fff !important;
}

.navbar button {
  color: inherit !important;
}

.navbar.compressed {
  background: white;
  padding: 0px 0;
  width: 100% !important;
  -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
}
.project-logo-standard {
  width: 100%;
  height: 120px;
  margin: 0px 0;
  background: url(../images/project-logo.svg) left top no-repeat;
  background-size: contain;
}
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) {
  .project-logo-standard {
    height: 90px;
  }
}
@media screen and (max-width: 1024px) {
  .project-logo-standard {
    height: 80px;
  }
}
@media screen and (max-width: 992px) {
  .project-logo-standard {
    height: 70px;
  }
}
@media screen and (max-width: 767px) {
  .project-logo-standard {
    height: 60px;
    margin-left: -15px;
  }
}

.project-logo-compressed {
  width: 200px;
  height: 70px;
  margin: 0 0;
  display: inline-block;
  background: url(../images/project-logo.svg) left center no-repeat;
  background-size: contain;
}
@media screen and (max-width: 1024px) {
  .project-logo-compressed {
    height: 60px;
  }
}
@media screen and (max-width: 992px) {
  .project-logo-compressed {
    height: 60px;
  }
}
@media screen and (max-width: 430px) {
  .project-logo-compressed {
    width: 120px;
    height: 50px;
    margin-left: -15px;
  }
}
@media screen and (max-width: 320px) {
  .project-logo-compressed {
    width: 100px;
    height: 50px;
  }
}

#hidden-button {
  width: auto;
  float: right;
  margin: 0 -30px 0 0;
  font-size: 1rem;
  color: white;
  padding: 1rem 50px;
  text-transform: uppercase;
  transition: all 0.6s ease;
  background: #e31937;
  border: 0px;
  text-align: center;
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
}
#hidden-button:hover {
  background: #c6142e;
}
@media screen and (max-width: 1024px) {
  #hidden-button {
    font-size: 0.875rem;
  }
}
@media screen and (max-width: 767px) {
  #hidden-button {
    margin: 18px auto 0 auto;
  }
}
@media screen and (max-width: 767px) {
  #hidden-button {
    width: auto;
    font-size: 12px;
    padding: 14px 20px;
    margin: 0 -15px 0 0;
  }
}
@media screen and (max-width: 320px) {
  #hidden-button {
    width: auto;
    font-size: 12px;
    padding: 14px 14px;
  }
}

.navbar a {
  color: #fff !important;
}

.navbar .button {
  color: inherit !important;
}

/* Header Section
 ================================================== */
#header {
  width: 100%;
  margin: 0px 0 0 0;
  padding: 70vh 0 30px;
  background-size: cover, cover !important;
  color: white;
  position: relative;
}
@supports (background-image: url("../images/hero-image-desktop.webp")) {
  #header {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, transparent 30%), url("../images/hero-image-desktop.webp") center center no-repeat, url("../images/hero-image-desktop-lowres.webp") center center no-repeat;
  }
}
#header #header-cta {
  padding: 0 0;
  margin: 0 0;
}
#header #header-cta .section-header {
  color: white;
  margin: 0 0;
  text-shadow: 0 0 16px rgba(255, 255, 255, 0.4);
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3.5rem;
  padding: 0 30px 0 0;
  margin: 0 0;
}
#header #header-cta .section-header span {
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 1024px) {
  #header #header-cta .section-header {
    font-size: 2.25rem;
    padding: 0 0 1rem 0;
  }
}
@media screen and (max-width: 992px) {
  #header #header-cta .section-header {
    font-size: 2rem;
    padding: 0 0 1rem 0;
  }
}
@media screen and (max-width: 767px) {
  #header #header-cta .section-header {
    font-size: 1.25rem;
    padding: 0 0 1rem 0;
  }
}
#header #header-cta .five-remaining {
  color: white;
  background: #e31937;
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.25rem;
  display: inline-block;
  padding: 0.5rem 1rem;
  margin: 0 0 0.5rem;
  letter-spacing: 2px;
}
#header #header-cta br {
  content: "";
  margin: 0em auto 0rem;
  display: block;
  font-size: 10%;
}
#header .mob-header {
  display: none;
}
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) {
  #header {
    padding: 75vh 0 30px;
    height: 100vh;
  }
  #header .section-header {
    padding: 0 30px 0 0;
  }
}
@media screen and (max-width: 1024px) {
  #header {
    margin: 0px 0 0 0;
    padding: 480px 0 30px;
    background-size: cover, cover;
  }
  @supports (background-image: url("../images/hero-image-ipad-landscape.webp")) {
    #header {
      background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, transparent 30%), url("../images/hero-image-ipad-landscape.webp") center center no-repeat, url("../images/hero-image-desktop-lowres.webp") center center no-repeat;
      background-size: cover, cover;
    }
  }
  #header #header-cta .section-header {
    font-size: 2.5rem;
    padding: 0 40px 0 0;
  }
  #header #header-cta .five-remaining {
    font-size: 1rem;
    padding: 0.5rem 1rem;
  }
}
@media screen and (max-width: 992px) {
  #header {
    margin: 0px 0 0 0;
    padding: 400px 0 20px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, transparent 30%), url(../images/hero-image-ipad-portrait.jpg) center center no-repeat, url(../images/hero-image-desktop-lowres.jpg) center center no-repeat;
    background-size: cover, cover;
  }
  @supports (background-image: url("../images/hero-image-ipad-portrait.webp")) {
    #header {
      background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, transparent 30%), url("../images/hero-image-ipad-portrait.webp") center center no-repeat, url("../images/hero-image-desktop-lowres.webp") center center no-repeat;
      background-size: cover, cover;
    }
  }
  #header #header-cta .section-header {
    font-size: 1.875rem;
    padding: 0 0px 0 0;
  }
}
@media screen and (max-width: 430px) {
  #header {
    margin: 0 0;
    padding: 0 0 0px;
    background: #e31937;
  }
  #header .mob-header {
    width: 100%;
    aspect-ratio: 12/13;
    margin: 0 0;
    display: block;
  }
  @supports (background-image: url("../images/hero-image-mob.webp")) {
    #header .mob-header {
      background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, transparent 30%), url("../images/hero-image-mob.webp") center center no-repeat, url("../images/hero-image-desktop-lowres.webp") center center no-repeat;
      background-size: contain;
    }
  }
  #header #header-cta {
    margin-top: -130px;
  }
  #header #header-cta .section-header {
    font-size: 1.75rem;
    padding: 0 0rem 0 0;
    line-height: 1.1;
  }
  #header #header-cta .five-remaining {
    font-size: 0.875rem;
    padding: 0.375rem 0.5rem;
  }
}
@media screen and (max-width: 390px) {
  #header #header-cta {
    margin-top: -110px;
  }
  #header #header-cta .section-header {
    font-size: 1.5rem;
    padding: 0 0rem 0 0;
    line-height: 1.1;
  }
  #header #header-cta .five-remaining {
    font-size: 0.875rem;
    padding: 0.375rem 0.5rem;
  }
}

/* Section 1
 ================================================== */
#section-1 {
  width: 100%;
  padding: 50px 0;
  background: #e31937;
  color: white;
}
#section-1 .section-header {
  margin: 0 0;
  color: white;
  line-height: 1.1;
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3rem;
  padding: 0 0rem 1.5rem 0;
  margin: 0 0;
}
#section-1 .section-header span {
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 1024px) {
  #section-1 .section-header {
    font-size: 2.25rem;
    padding: 0 0 1rem 0;
  }
}
@media screen and (max-width: 992px) {
  #section-1 .section-header {
    font-size: 2rem;
    padding: 0 0 1rem 0;
  }
}
@media screen and (max-width: 767px) {
  #section-1 .section-header {
    font-size: 1.25rem;
    padding: 0 0 1rem 0;
  }
}
#section-1 .cta {
  font-family: "mundial", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1.375rem;
  padding: 0 0;
  margin: 0 0 1.25rem;
}
#section-1 .section-subheading {
  padding-right: 50px;
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.25rem;
  margin: 0 0 1rem;
  line-height: 1.4;
}
@media screen and (max-width: 992px) {
  #section-1 .section-subheading {
    font-size: 1.125rem;
  }
}
#section-1 .section-subheading span {
  border-bottom: 2px solid white;
}
#section-1 .section-intro {
  padding-right: 50px;
  font-family: "mundial", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.25rem;
  margin: 0 0 2rem;
  line-height: 1.4;
}
#section-1 .section-intro:last-child {
  margin: 0 0;
}
@media screen and (max-width: 1024px) {
  #section-1 .section-intro {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 767px) {
  #section-1 .section-intro {
    margin: 0 0 1rem;
  }
}
#section-1 .beige {
  color: #ECECEC;
  line-height: 1.2;
  margin-top: 0;
}
@media screen and (max-width: 1024px) {
  #section-1 {
    padding: 30px 0;
  }
  #section-1 .cta {
    font-size: 1.125rem;
    padding: 0 0;
    margin: 0 0 1rem;
  }
  #section-1 .section-subheading {
    padding-right: 20px;
  }
  #section-1 .section-intro {
    padding-right: 20px;
  }
}
@media screen and (max-width: 992px) {
  #section-1 .section-header {
    font-size: 1.75rem;
    padding: 0 1rem 1rem 0;
  }
  #section-1 .cta {
    font-size: 1rem;
    padding: 0 0;
    margin: 0 0 1rem;
  }
}
@media screen and (max-width: 430px) {
  #section-1 {
    padding: 1rem 0 30px;
  }
  #section-1 .section-header {
    font-size: 1.75rem;
    padding: 0 0 1rem 0;
  }
  #section-1 .cta {
    font-size: 1.125rem;
    padding: 0 0;
    margin: 0 0 1rem;
  }
  #section-1 .section-subheading {
    padding-right: 0px;
  }
  #section-1 .section-intro {
    padding-right: 0px;
  }
}
@media screen and (max-width: 390px) {
  #section-1 {
    padding: 1rem 0 30px;
  }
  #section-1 .section-header {
    font-size: 1.5rem;
    padding: 0 0 1rem 0;
  }
}
@media screen and (max-width: 320px) {
  #section-1 {
    padding: 1rem 0 30px;
  }
  #section-1 .section-header {
    font-size: 1.75rem;
  }
}

/* Carousel  
 ================================================== */
#carousel {
  padding: 0 0 30px;
  background: #e31937;
}

#carousel .slick-slide img {
  display: block;
  padding: 0px 15px;
  height: 600px;
}

#carousel .slick-dots {
  background: #e31937;
  padding: 20px;
}

#carousel .slick-dots li button:before {
  color: white;
}

#carousel .slick-dots {
  bottom: -31px;
}

.slider-caption {
  z-index: 3000;
  margin: -30px 30px 10px 60px;
}
.slider-caption p {
  font-size: 0.875rem;
  color: white;
  margin: 0 0;
  text-align: right;
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
  font-family: "mundial", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.25rem;
  margin: 0 0 2rem;
  line-height: 1.4;
}
.slider-caption p:last-child {
  margin: 0 0;
}
@media screen and (max-width: 1024px) {
  .slider-caption p {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 767px) {
  .slider-caption p {
    margin: 0 0 1rem;
  }
}

.slick-next, .slick-prev {
  width: 80px !important;
  height: 80px !important;
}
@media screen and (max-width: 992px) {
  .slick-next, .slick-prev {
    width: 60px !important;
    height: 60px !important;
  }
}
@media screen and (max-width: 992px) {
  .slick-next, .slick-prev {
    width: 40px !important;
    height: 40px !important;
  }
}

.slick-next {
  background: #e31937 url(../images/arrow-next-white.svg) center no-repeat !important;
}
@media screen and (max-width: 767px) {
  .slick-next {
    right: 10px !important;
  }
}

.slick-prev {
  background: #e31937 url(../images/arrow-prev-white.svg) center no-repeat !important;
}
@media screen and (max-width: 767px) {
  .slick-prev {
    left: 10px !important;
  }
}

.slick-prev:before, .slick-next:before {
  content: none !important;
}

@media screen and (max-width: 1024px) {
  #carousel .slick-slide img {
    display: block;
    padding: 0px 15px;
    height: 550px;
  }
}
@media screen and (max-width: 992px) {
  #carousel .slick-slide img {
    display: block;
    padding: 0px 5px;
    height: 400px;
  }
}
@media screen and (max-width: 767px) {
  #carousel {
    padding: 0 0 5px 0;
  }
  #carousel .slick-slide img {
    padding: 0px 5px 0 5px;
    height: 250px;
  }
}
/* form stuff */
#formcontent {
  background: white;
  border: 10px solid #ECECEC;
  width: 100%;
  padding: 30px 0 40px 0;
  margin: -420px 0 0 0;
  z-index: 100;
  -webkit-box-shadow: 0 0 48px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 48px 0 rgba(0, 0, 0, 0.5);
  transition: all 0.6s ease;
  color: #404040;
  /* the container must be positioned relative: */
}
#formcontent h3 {
  margin: 0 0;
  text-align: center;
  color: #e31937;
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3rem;
  padding: 0 0 1rem;
  margin: 0 0;
}
#formcontent h3 span {
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 1024px) {
  #formcontent h3 {
    font-size: 2.25rem;
    padding: 0 0 1rem 0;
  }
}
@media screen and (max-width: 992px) {
  #formcontent h3 {
    font-size: 2rem;
    padding: 0 0 1rem 0;
  }
}
@media screen and (max-width: 767px) {
  #formcontent h3 {
    font-size: 1.25rem;
    padding: 0 0 1rem 0;
  }
}
#formcontent .subtitle {
  font-family: "mundial", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1rem;
  text-align: center;
  margin: 0 0;
  padding: 0 0;
  line-height: 1.1;
  text-transform: uppercase;
}
#formcontent:hover {
  -webkit-box-shadow: 0 0 44px 0 rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 44px 0 rgba(0, 0, 0, 0.6);
}
#formcontent .download-button {
  margin: 1rem 1rem;
  display: inline-block;
  width: auto;
  padding: 1rem 20px;
  font-size: 1rem;
  color: white;
  padding: 1rem 50px;
  text-transform: uppercase;
  transition: all 0.6s ease;
  background: #e31937;
  border: 0px;
  text-align: center;
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
}
#formcontent .download-button:hover {
  background: #c6142e;
}
@media screen and (max-width: 1024px) {
  #formcontent .download-button {
    font-size: 0.875rem;
  }
}
@media screen and (max-width: 767px) {
  #formcontent .download-button {
    margin: 18px auto 0 auto;
  }
}
#formcontent .name-wrapper {
  height: 60px;
}
#formcontent .first-name,
#formcontent .last-name {
  width: 47%;
}
#formcontent .first-name {
  float: left;
}
#formcontent .last-name {
  float: right;
}
#formcontent .clearfix {
  *zoom: 1;
}
#formcontent .clearfix:before,
#formcontent .clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
#formcontent .clearfix:after {
  clear: both;
}
#formcontent label {
  width: auto;
}
#formcontent #thankyou1,
#formcontent #sorry1 {
  display: none;
  color: #000;
  padding: 0 0;
  font-size: 16px;
  text-align: center;
  height: auto;
}
#formcontent #jpform {
  height: auto;
}
#formcontent form,
#formcontent fieldset {
  padding: 0;
  margin: 0;
  border: none;
}
#formcontent fieldset {
  padding: 1rem 30px;
}
#formcontent input,
#formcontent label,
#formcontent a.selectbox-link span.selectbox-link-text {
  color: #404040;
  font-family: "mundial", sans-serif;
  font-weight: 300;
  font-style: normal;
}
#formcontent a.selectbox-link {
  width: 100%;
  height: 47px;
  margin: 5px 0 0px 0;
  background-color: #000;
  position: relative;
  z-index: 10;
  border-radius: 0;
  padding: 9px 0 0 13px;
  text-align: left;
}
#formcontent a.selectbox-link span.selectbox-link-icon,
#formcontent span.selectbox-disabled span.selectbox-link-icon {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: transparent;
  background-image: #000;
  border-left: 0 solid #A8873E;
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  height: 100%;
  width: 18px;
  text-transform: uppercase;
}
#formcontent a.selectbox-link span.selectbox-link-icon span,
#formcontent span.selectbox-disabled span.selectbox-link-icon span {
  background: url(../images/custom-dropdown.png) no-repeat -31px -37px;
  display: block;
  width: 100%;
  height: 100%;
}
#formcontent input {
  width: 100%;
  height: 47px;
  border: none;
  border-bottom: 1px solid #000;
  margin: 0px 0 0 0px;
  padding: 0 0 0 0.75rem;
  background: none;
  box-shadow: none;
  border-radius: 0px;
  color: #000;
}
#formcontent input:hover, #formcontent input:focus {
  outline: none !important;
  box-shadow: none;
}
#formcontent form p {
  position: relative;
  margin: 1px 0 10px;
}
#formcontent form p label {
  position: absolute;
  top: 8px;
  left: 12px;
}
#formcontent form p br {
  display: none;
}
#formcontent form fieldset p label {
  width: 100%;
  display: block;
  font-size: 1rem;
  text-align: left;
  color: #000;
}
#formcontent label.infield {
  margin: 5px 0 0 0;
  color: grey;
}
#formcontent label.error {
  margin: 6px 0 0 0;
  padding: 0 0 0 4px;
  background-color: #000;
}
#formcontent .button-link {
  width: 100%;
  height: 60px;
  margin: 1.5rem 0;
  padding: 10px 0;
  cursor: pointer;
  transition: all 0.6s ease;
  border: 0px solid #000;
  text-align: center;
  font-size: 1rem;
  color: white;
  padding: 1rem 50px;
  text-transform: uppercase;
  transition: all 0.6s ease;
  background: #e31937;
  border: 0px;
  text-align: center;
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
}
#formcontent .button-link:hover {
  background: #c6142e;
}
@media screen and (max-width: 1024px) {
  #formcontent .button-link {
    font-size: 0.875rem;
  }
}
@media screen and (max-width: 767px) {
  #formcontent .button-link {
    margin: 18px auto 0 auto;
  }
}
#formcontent .button-link span.msg,
#formcontent .button-link span#msg {
  text-align: left;
  padding: 3px;
  font-size: 1.25rem;
}
#formcontent #loadingbtn,
#formcontent #thankyou {
  display: none;
}
#formcontent .privacy-policy,
#formcontent p.privacy-policy,
#formcontent a.policy-link,
#formcontent a:hover.policy-link,
#formcontent #privacy-policy,
#formcontent #privacy-policy-2 {
  color: #000;
  font-family: "mundial", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.25rem;
  margin: 0 0 2rem;
  line-height: 1.4;
}
#formcontent .privacy-policy:last-child,
#formcontent p.privacy-policy:last-child,
#formcontent a.policy-link:last-child,
#formcontent a:hover.policy-link:last-child,
#formcontent #privacy-policy:last-child,
#formcontent #privacy-policy-2:last-child {
  margin: 0 0;
}
@media screen and (max-width: 1024px) {
  #formcontent .privacy-policy,
  #formcontent p.privacy-policy,
  #formcontent a.policy-link,
  #formcontent a:hover.policy-link,
  #formcontent #privacy-policy,
  #formcontent #privacy-policy-2 {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 767px) {
  #formcontent .privacy-policy,
  #formcontent p.privacy-policy,
  #formcontent a.policy-link,
  #formcontent a:hover.policy-link,
  #formcontent #privacy-policy,
  #formcontent #privacy-policy-2 {
    margin: 0 0 1rem;
  }
}
#formcontent .privacy-policy {
  font-size: 0.75rem;
  color: #000;
}
#formcontent p.privacy-policy {
  font-size: 8px !important;
  margin: 0px 0 0px;
  line-height: 12px;
  background: url(../images/lock.png) top left no-repeat;
  background-size: 8px;
  padding-left: 15px;
  color: #000;
}
#formcontent a.policy-link {
  text-decoration: underline;
  color: #000;
  font-size: 9px !important;
}
#formcontent a:hover.policy-link {
  text-decoration: none;
  color: #000;
}
#formcontent #privacy-policy,
#formcontent #privacy-policy-2 {
  display: none;
  font-size: 9px;
}
#formcontent input,
#formcontent textarea,
#formcontent select,
#formcontent .uneditable-input {
  border-radius: 0px !important;
}
#formcontent select {
  border: none;
  border-radius: 0px !important;
  border-bottom: 1px solid #000;
  width: 100%;
  font-weight: 500;
  height: 47px;
  color: #000;
  font-size: 1rem;
  text-transform: uppercase;
  background: #000;
}
#formcontent option {
  font-weight: 500;
  color: #000;
  font-size: 1rem;
  text-transform: uppercase;
  font-family: "mundial", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.25rem;
  margin: 0 0 2rem;
  line-height: 1.4;
}
#formcontent option:last-child {
  margin: 0 0;
}
@media screen and (max-width: 1024px) {
  #formcontent option {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 767px) {
  #formcontent option {
    margin: 0 0 1rem;
  }
}
#formcontent .select-selected {
  background-color: #ECECEC;
  transition: all 0.6s ease;
  border-top: none !important;
  border-radius: 0;
  color: #000 !important;
  border-bottom: 1px solid #000;
  font-size: 1rem;
}
#formcontent .select-selected:after {
  position: absolute;
  content: "";
  top: 22px;
  right: 10px;
  width: 0;
  height: 0;
  border-radius: 0px !important;
  border: 6px solid transparent;
  border-color: #000 transparent transparent transparent;
  color: #000;
}
#formcontent .select-selected.select-arrow-active:after {
  border-color: transparent transparent #000 transparent;
  top: 12px;
}
#formcontent .select-items div,
#formcontent .select-selected {
  color: black;
  padding: 12px 12px 12px 0.75rem;
  border: none;
  border-bottom: 1px solid #000;
  border-radius: 0;
  cursor: pointer;
  font-size: 1rem;
  text-align: left;
}
#formcontent .select-selected {
  border-top: none !important;
  background: white;
}
#formcontent .select-items {
  position: absolute;
  background-color: white;
  color: black !important;
  top: 112%;
  left: 0;
  right: 0;
  z-index: 99;
  font-size: 1rem;
  border-top: none;
}
#formcontent .select-hide {
  display: none;
}
#formcontent .select-items div:hover,
#formcontent .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}
#formcontent a.selectbox-link {
  width: 100%;
  float: left;
  height: 47px;
  background-image: none;
  border-radius: 0px !important;
  margin: 0px 0 5px 0px;
  position: relative;
  z-index: 100;
  border: none;
  border-bottom: 1px solid #000;
  font-family: "mundial", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.25rem;
  margin: 0 0 2rem;
  line-height: 1.4;
}
#formcontent a.selectbox-link:last-child {
  margin: 0 0;
}
@media screen and (max-width: 1024px) {
  #formcontent a.selectbox-link {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 767px) {
  #formcontent a.selectbox-link {
    margin: 0 0 1rem;
  }
}
#formcontent a.selectbox-link:hover {
  border: 0px;
  border-bottom: 1px solid #000;
  box-shadow: none;
}
#formcontent a.selectbox-link span.selectbox-link-icon span,
#formcontent span.selectbox-disabled span.selectbox-link-icon span {
  background: url(../images/dropdown.png) 3px 12px no-repeat;
  background: url(../images/dropdown.svg) 3px 12px no-repeat;
}
#formcontent a.selectbox-link span.selectbox-link-text,
#formcontent span.selectbox-disabled span.selectbox-link-text {
  display: block;
  margin-right: 26px;
  overflow: hidden;
  border-radius: 0px !important;
}
#formcontent input.hiddenfield {
  width: 1px;
  height: 1px;
  border: 0px;
  float: right;
  position: relative;
  left: -40px;
  background: none;
}
#formcontent input#Select_Something {
  left: -210px;
  border-radius: 0px !important;
}
#formcontent #Select_Something .validate[required] {
  border-radius: 0px;
}
#formcontent #Select_Something {
  border-radius: 0px !important;
}
#formcontent .selectbox-container ul li {
  display: block;
  line-height: 1.2em;
  padding: 13px 0px 13px 20px;
  border-bottom: 1px solid grey;
  list-style: none;
  color: black;
  font-size: 0.75rem;
  cursor: pointer;
  text-transform: uppercase;
  -khtml-user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  -moz-user-focus: ignore;
  -moz-user-input: disabled;
  border-radius: 0px !important;
  text-transform: uppercase;
  font-family: "mundial", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.25rem;
  margin: 0 0 2rem;
  line-height: 1.4;
}
#formcontent .selectbox-container ul li:last-child {
  margin: 0 0;
}
@media screen and (max-width: 1024px) {
  #formcontent .selectbox-container ul li {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 767px) {
  #formcontent .selectbox-container ul li {
    margin: 0 0 1rem;
  }
}
#formcontent .selectbox-container {
  padding: 0px;
  margin-top: 47px;
  border-radius: 0px !important;
}
#formcontent .selectbox-container ul li.selectbox-current {
  background-color: #dfe3e7;
  color: #000;
  border-radius: 0px !important;
}
#formcontent .custom-select {
  position: relative;
  padding: 0 0;
  background: #dfe3e7;
  margin-bottom: 30px;
}
#formcontent .custom-select select {
  display: none !important; /* hide original SELECT element: */
}
#formcontent .selectbox-container ul li:first-child {
  display: none !important; /* hide original SELECT element: */
}
#formcontent .selectbox-container ul li.selectbox-selected {
  background-color: #000;
  color: #fff;
}
#formcontent a.selectbox-link.selectbox-link-focus {
  box-shadow: none;
}
@media screen and (max-width: 1024px) {
  #formcontent {
    padding: 30px 0;
    margin: -330px 0 0 0;
    min-height: 300px;
  }
  #formcontent h3 {
    font-size: 2.75rem;
  }
  #formcontent .subtitle {
    font-size: 1rem;
    padding: 0 1rem;
  }
  #formcontent .download-button {
    padding: 1rem 15px;
  }
}
@media screen and (max-width: 992px) {
  #formcontent {
    padding: 20px 0;
    margin: -380px 0 0 0;
  }
  #formcontent h3 {
    font-size: 1.875rem;
    padding: 0 0 0.5rem;
  }
  #formcontent .subtitle {
    font-size: 1rem;
  }
  #formcontent .download-button {
    padding: 1rem 9px;
  }
  #formcontent .name-wrapper {
    height: 50px;
  }
  #formcontent fieldset {
    padding: 20px 20px;
  }
  #formcontent input {
    margin: 0px 0 10px 0px;
    height: 40px;
  }
  #formcontent form p label {
    top: 6px;
  }
  #formcontent form fieldset p label {
    font-size: 0.875rem;
  }
  #formcontent .select-selected, #formcontent .select-items div {
    font-size: 0.875rem;
  }
  #formcontent .button-link {
    height: 50px;
    margin: 10px 0 1rem 0;
  }
  #formcontent .button-link span.msg,
  #formcontent .button-link span#msg {
    margin: 0 0;
    font-size: 1rem;
  }
}
@media screen and (max-width: 430px) {
  #formcontent {
    margin: 1rem 0 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    min-height: 260px;
  }
  #formcontent h3 {
    font-size: 1.75rem;
    padding: 0 0 0.5rem;
  }
  #formcontent .subtitle {
    font-size: 1rem;
  }
  #formcontent .download-button {
    padding: 14px 20px;
  }
}
@media screen and (max-width: 390px) {
  #formcontent {
    margin: 1rem 0 0 0;
  }
}
@media screen and (max-width: 375px) {
  #formcontent {
    margin: 1rem 0 0 0;
  }
}

/* Google Map
 ================================================== */
#map-header {
  background: #ECECEC;
  padding: 50px 0 60px;
  color: #404040;
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
}
#map-header .section-header {
  padding: 0 0;
  display: inline-block;
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.5rem;
  padding: 0 0 0 0;
  margin: 0 0;
}
#map-header .section-header span {
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 1024px) {
  #map-header .section-header {
    font-size: 2.25rem;
    padding: 0 0 1rem 0;
  }
}
@media screen and (max-width: 992px) {
  #map-header .section-header {
    font-size: 2rem;
    padding: 0 0 1rem 0;
  }
}
@media screen and (max-width: 767px) {
  #map-header .section-header {
    font-size: 1.25rem;
    padding: 0 0 1rem 0;
  }
}
#map-header .section-intro {
  margin: 0 0 1rem;
  line-height: 1.4;
  font-family: "mundial", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.25rem;
  margin: 0 0 2rem;
  line-height: 1.4;
}
#map-header .section-intro:last-child {
  margin: 0 0;
}
@media screen and (max-width: 1024px) {
  #map-header .section-intro {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 767px) {
  #map-header .section-intro {
    margin: 0 0 1rem;
  }
}
#map-header .button {
  width: auto;
  display: inline-block;
  margin: 1rem 0 0;
  font-size: 1rem;
  color: white;
  padding: 1rem 50px;
  text-transform: uppercase;
  transition: all 0.6s ease;
  background: #e31937;
  border: 0px;
  text-align: center;
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
}
#map-header .button:hover {
  background: #c6142e;
}
@media screen and (max-width: 1024px) {
  #map-header .button {
    font-size: 0.875rem;
  }
}
@media screen and (max-width: 767px) {
  #map-header .button {
    margin: 18px auto 0 auto;
  }
}
@media screen and (max-width: 1024px) {
  #map-header {
    padding: 30px 0 40px;
  }
  #map-header .section-header {
    font-size: 1.875rem;
    margin: 0 0rem 0 0;
  }
  #map-header .section-intro {
    font-size: 1rem;
  }
}
@media screen and (max-width: 992px) {
  #map-header {
    padding: 30px 0 40px;
    text-align: center;
  }
  #map-header .section-header {
    font-size: 1.75rem;
    margin: 0 0 0 0;
  }
  #map-header .section-intro {
    font-size: 1rem;
    margin: 0 0 0.5rem;
    padding: 0 0 0 15px;
  }
}
@media screen and (max-width: 767px) {
  #map-header {
    padding: 30px 0 40px;
  }
  #map-header .section-header {
    padding: 0 0 1rem 0;
  }
  #map-header .section-intro {
    font-size: 1rem;
    margin: 0 0 1rem !important;
    padding: 0 0;
  }
  #map-header .button {
    margin: 0 auto 0;
    display: inline-block;
    padding: 1rem 40px;
  }
}
@media screen and (max-width: 390px) {
  #map-header .section-header {
    font-size: 1.5rem;
    padding: 0 1rem 1rem 1rem;
  }
}

/* Google Map
 ================================================== */
#google-map {
  width: 100%;
  height: 750px;
}
@media screen and (max-width: 1024px) {
  #google-map {
    height: 450px;
  }
}
@media screen and (max-width: 767px) {
  #google-map {
    height: 350px;
  }
}

/* Footer
 ================================================== */
#footer {
  padding: 2rem 0 0;
  background: #404040;
  color: white;
  margin: 0 0 !important;
  position: relative;
  font-family: "mundial", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.25rem;
  margin: 0 0 2rem;
  line-height: 1.4;
}
#footer:last-child {
  margin: 0 0;
}
@media screen and (max-width: 1024px) {
  #footer {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 767px) {
  #footer {
    margin: 0 0 1rem;
  }
}
#footer .container {
  position: relative;
}
#footer .developer-logo {
  height: 96px;
  width: 160px;
  bottom: 0;
  right: 0;
  transition: all 0.6s ease;
  background-size: contain !important;
  display: block;
  margin: 0 auto;
  position: absolute;
  background: url(../images/project-logo.svg) center bottom no-repeat;
}
#footer .section-header {
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3rem;
  padding: 0 0 1.5rem 0;
  margin: 0 0;
}
#footer .section-header span {
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 1024px) {
  #footer .section-header {
    font-size: 2.25rem;
    padding: 0 0 1rem 0;
  }
}
@media screen and (max-width: 992px) {
  #footer .section-header {
    font-size: 2rem;
    padding: 0 0 1rem 0;
  }
}
@media screen and (max-width: 767px) {
  #footer .section-header {
    font-size: 1.25rem;
    padding: 0 0 1rem 0;
  }
}
#footer .section-intro {
  margin: 0 0 2rem;
  font-family: "mundial", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.25rem;
  margin: 0 0 2rem;
  line-height: 1.4;
}
#footer .section-intro:last-child {
  margin: 0 0;
}
@media screen and (max-width: 1024px) {
  #footer .section-intro {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 767px) {
  #footer .section-intro {
    margin: 0 0 1rem;
  }
}
#footer a {
  color: #000;
  text-decoration: underline;
}
#footer p {
  font-size: 1rem;
}
#footer ul {
  list-style-type: none;
  display: inline;
  margin: 0 0;
}
#footer ul li {
  display: inline-block;
  text-align: center;
  margin: 0 0;
  padding: 0 0.5rem;
  font-size: 0.875rem;
  border-right: 1px solid black;
}
#footer ul li:last-child {
  border-right: none;
}
#footer ul li a {
  color: black;
  text-decoration: none;
}
#footer .disclaimer {
  font-size: 0.75rem;
  margin: 0.75rem 0 2rem 0;
}
#footer .disclaimer a {
  color: white;
  text-decoration: underline;
}
@media screen and (max-width: 1024px) {
  #footer {
    padding: 1rem 0 0;
  }
  #footer .disclaimer {
    margin: 0.75rem 0 1rem 0;
    padding: 0 2rem 0 0;
  }
  #footer .developer-logo {
    height: 96px;
    width: 160px;
    right: 15px;
  }
}
@media screen and (max-width: 992px) {
  #footer .disclaimer {
    margin: 0.75rem 0 1rem 0;
    padding: 0 1rem 0 0;
  }
  #footer .developer-logo {
    height: 96px;
    width: 160px;
    right: 15px;
  }
}
@media screen and (max-width: 767px) {
  #footer .disclaimer {
    margin: 0.75rem 0 4rem 0;
    padding: 0 0rem 0 0;
  }
  #footer .developer-logo {
    height: 80px;
    width: 100px;
    right: 15px;
  }
}
